.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e2d8ba53-c19c-ddef-bdd1-4fb8ef454add {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-590a8df7-a0de-b4cc-2f41-99bea3b4c328 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f08e796e-d832-eb4c-c923-fa8c0c2187fc {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50c63159-c115-7a1e-c6ac-7d4584e0b6de {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b3dc9e1-7676-31d5-5d52-697b8dcecf3f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ca7b5d5-d491-5bd1-4be5-de8589fd90e9 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-590a8df7-a0de-b4cc-2f41-99bea3b4c328 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7bad896f-693f-6369-8980-3fa583a7a7dd {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f6dab1df-7921-bf18-6048-2517e839b9fe {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}